BODY {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #004b5f;
	background-repeat: repeat-x;
}

TD {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #004b5f;
}

A:hover {
	/*color: #DE6C30;*/
	text-decoration: underline;
}

.button {
	font-size: 9px;
	border: 1px solid #3A3A3A;
	background-color: #E1E1E1;
	color: #404040;
	cursor: pointer;
	margin: 0px 6px 0px 0px;
	height: 20px;
	background-image: url("/frontoffice/images/backgrounds/bgbutton.jpg");
}


.buttonAdmin {
	font-size: 9px;
	border: 1px solid #6B6A64;
	background-color: #ffffff;
	color: #6B6A64;
	cursor: pointer;
	margin: 0px 6px 0px 0px;
	height: 20px;
}

.input {
	font-family: Verdana, Arial;
	color: black;
	font-size: 10px;
	background-color: white;
	border: 1px solid #666D6F;
	padding: 1px 2px 1px 2px ;
	/* width: 500px; */
}
.inputmail {
	font-family: Verdana, Arial;
	color: black;
	font-size: 10px;
	background-color: white;
	border: 1px solid #666D6F;
	padding: 1px 2px 1px 2px ;
	width: 300px; 
}

.select {
	font-family: Verdana, Arial;
	color: black;
	font-size: 10px;
	background-color: white;
	border: 1px solid #666D6F;
}

/* STYLES για DEBUGGING του Portal */

.StructureLimits {
	font-family: Courier, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
	color: #F01400;
}

.SubStructureLimits {
	font-family: Courier, Helvetica, sans-serif;
	font-size: 8pt;
	/* font-weight: bold; */
	text-decoration: none;
	color: #F01400;
}

.SelectorLimits {
	font-family: Courier, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	color: #30D458;
}

.ObjectGroupsLimits {
	font-family: Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	text-decoration: none;
	color: purple;
}

.ObjectCollectionsLimits {
	font-family: Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	text-decoration: none;
	color: magenta;
}

.ObjectsLimits {
	font-family: Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	color: #F07800;
}

.dispRec {
	font-family: Helvetica, sans-serif;
	font-size: 8pt;
	color: #FF0080;
	text-decoration: underline;
}

.dispSqlString {
	font-family: Courier, Helvetica, sans-serif;
	font-size: 8pt;
	text-decoration: none;
	color: blue;
}

.dispSqlResults {
	font-family: Courier New, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration: none;
	color: black;
}

/* 2002-12-09 ngeor */
.redBoldError {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: red;
}

